<?php
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
only_reg();
$set['title']='Снять поставить'; // заголовок страницы
include_once 'sys/inc/thead.php';
title();
err();
aut();
///////////////////////
if($user['id'] == '1'){
if(isset($_GET['act']) && $_GET['act'] == 'sv'){
$id=my_esc(intval($_POST['id']));
mysql_query("UPDATE `user` SET `group_access` = '15', `level` = '4' WHERE `id` = '$id'");

echo '<form action="?act=sv" method="post">';
echo 'Введите ID юзера которому хотите дать должность создалетя:<br/>';
echo '<input name="id" type="text" value=""/><br/>';
echo '<input type="submit" value="Готово"/>';
echo '</form>';
echo "<div class='main'><a href='?'>Назад</a></div>";
include_once 'sys/inc/tfoot.php';
}

if(isset($_GET['act']) && $_GET['act'] == 'us'){
$id=my_esc(intval($_POST['id']));
mysql_query("UPDATE `user` SET `group_access` = '0', `level` = '0' WHERE `id` = '$id'");

echo '<form action="?act=us" method="post">';
echo 'Введите ID юзера которому хотите дать должность простого юзера:<br/>';
echo '<input name="id" type="text" value=""/><br/>';
echo '<input type="submit" value="Готово"/>';
echo '</form>';
echo "<div class='main'><a href='?'>Назад</a></div>";
include_once 'sys/inc/tfoot.php';
}

echo "<div class='main'>Этот мод  поможет вам быстро давать должность создателя и снимать с должности!</div>";
echo "<div class='main'><a href='?act=sv'>Дать создателя?</a></div>";
echo "<div class='main'><a href='?act=us'>Убрать с создателя?</a></div>";
}else{
echo "<div class='err'>Ты не создатель !!!</div>";
}
//////////////////////
include_once 'sys/inc/tfoot.php';
?>